@import url(https://fonts.googleapis.com/earlyaccess/notosanstc.css);
* {font-family: 'Noto Sans TC';}
/*body{background: rgb(31,77,9); position:relative;
background: linear-gradient(145deg, rgba(31,77,9,1) 0%, rgba(5,45,64,1) 35%, rgba(87,61,7,1) 100%);}*/
#_menu{box-shadow:rgba(0,0,0,.5) 0 5px 10px; z-index:999;
	background: rgb(0,36,3);
	background: linear-gradient(158deg, rgba(0,36,3,1) 0%, rgba(9,52,121,1) 35%, rgba(0,212,255,1) 100%);
}
#_menu a{color:#fff;}

#carousel_IMG .carousel-item{}
#carousel_IMG .carousel-item h5{color:rgba(255,255,0,1); text-shadow:rgba(0,0,0,.8) 1px 1px 5px;}
#carousel_IMG .carousel-item p{color:rgba(240,240,240,1); text-shadow:rgba(0,0,0,.8) 1px 1px 5px; background:rgba(0,0,0,.3); padding:10px 0;}
#carousel_IMG .carousel-item img{}

#_news>div{margin:20px; border-radius:20px;
	background: rgb(255,255,255);
	background: linear-gradient(145deg, rgba(255,255,255,0.8) 0%, rgba(240,240,240,0.8) 100%);
}

#_ShopMenu{}
#_ShopMenu>div{border-bottom:none;}
#_ShopMenu>div a.active{color:#000; font-weight:bolder;}
#_ShopMenu>div a{color:#DFC911;}
#nav-tabContent>div h2{color:#09524E;}
#nav-tabContent>div h3{color:#AE1114;}
#nav-tabContent>div h5{color:#09524E;}
#nav-tabContent>div p{color:#666;}

#pills-tab a.active{background:rgba(28,74,9,1); color:rgba(255,255,255,1); border:rgba(28,74,9,.5) 1px solid;}
#pills-tab a{color:rgba(28,74,9,1); border-radius:30px; border:rgba(28,74,9,.5) 1px solid; margin:0 .5rem;}

#pills-tab #_order{border-radius:30px; color:rgba(255,255,255,1); border:rgba(126,0,119,.5) 2px solid;
	background: rgb(126,0,119);
	background: linear-gradient(145deg, rgba(126,0,119,1) 0%, rgba(231,144,93,1) 65%, rgba(255,111,0,1) 100%);
}

#pills-tabtab{border-bottom:rgba(28,74,9,1) 1px solid;}
#pills-tabtab a.active{color:rgba(28,74,9,1); border-top-left-radius:10px; border-top-right-radius:10px; border-bottom-left-radius:0; border-bottom-right-radius:0; border:rgba(28,74,9,1) 1px solid; border-bottom:rgba(255,255,255,1) 1px solid; background:rgba(255,255,255,1);}
#pills-tabtab a{color:rgba(28,74,9,1); margin-bottom:-1px;}

#_MustKnow{position:fixed; display:block; right:2vw; opacity:.8; z-index:999; animation:_MK 1s infinite linear alternate;}
@keyframes _MK{
	0%{bottom:2vw;}
	100%{bottom:3vw;}
}
#_MustKnow span{display:none;}
#_MustKnow:hover{opacity:1; filter:drop-shadow(rgba(0,0,0,.8) 1px 1px 5px);}
#_MustKnow:hover span{display:block;}

.btn.btn-info{display:block; margin-top:1em;}

#MustKnow h3{color:rgba(28, 76, 77, 1.0);}
#MustKnow h3{text-shadow:rgba(22,36,59,.1) 2px 2px 0;}
#MustKnow{padding:0 10px; letter-spacing:0;}
#MustKnow dt{display:inline-block; border-top:rgba(3,252,219,1) 1px solid; border-left:rgba(3,252,219,1) 1px solid; border-right:rgba(3,252,219,1) 1px solid; padding:10px; border-top-right-radius:10px; border-top-left-radius:10px; background:rgba(255,255,230,1); margin-bottom:-1px; color:rgb(148, 25, 35);}
#MustKnow dd{padding:15px; background:rgba(255,255,230,1); margin:0; border:rgba(3,252,219,1) 1px solid; box-shadow:rgba(0,0,0,.3) 4px 4px 0; color:rgb(0, 0, 0);}
#MustKnow ol{display:block; padding:15px 35px; background:rgba(255,255,230,1); border:rgba(3,252,219,1) 1px solid; box-shadow:rgba(0,0,0,.3) 4px 4px 0; color:rgb(0, 0, 0);}